.version.press_releases /* version checker */
{
	color: #000011;
	background-color: #126E11;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 635.7749999999996px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu19082
{
	width: 0.01px;
	padding-bottom: 194px;
	margin-left: -125px;
}

#u19082
{
	z-index: 281;
	width: 44px;
	height: 43px;
	position: fixed;
	top: 141px;
	left: 52px;
}

#u19083
{
	z-index: 282;
	height: 116px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u19083-bw
{
	z-index: 282;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 47px;
}

#u19084
{
	z-index: 283;
	height: 38px;
	position: fixed;
	top: 0px;
}

#u19084-bw
{
	z-index: 283;
}

#menuu19085
{
	z-index: 284;
	width: 715px;
	position: fixed;
	top: 81px;
	left: 322px;
}

#u19142
{
	width: 103px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u19145
{
	width: 103px;
	padding-bottom: 18px;
	position: relative;
}

#u19145.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u19146-4
{
	width: 73px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 15px;
}

#u19145:hover #u19146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u19145.MuseMenuActive #u19146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u19149
{
	width: 80px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u19152
{
	width: 80px;
	padding-bottom: 18px;
	position: relative;
}

#u19152.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u19154-4
{
	width: 51px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u19152:hover #u19154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u19152.MuseMenuActive #u19154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u19135
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u19136
{
	width: 110px;
	padding-bottom: 18px;
	position: relative;
}

#u19136:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u19139-4
{
	width: 81px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u19136:hover #u19139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u19100
{
	width: 123px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u19101
{
	width: 123px;
	padding-bottom: 18px;
	position: relative;
}

#u19101:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u19101.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u19103-4
{
	width: 94px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u19101:hover #u19103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u19101.MuseMenuActive #u19103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u19093
{
	width: 94px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u19094
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u19094.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u19095-4
{
	width: 65px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u19094:hover #u19095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u19094.MuseMenuActive #u19095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u19107
{
	width: 83px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u19108
{
	width: 83px;
	padding-bottom: 18px;
	position: relative;
}

#u19108.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u19110-5
{
	width: 40px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u19108:hover #u19110-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u19108.MuseMenuActive #u19110-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u19111
{
	z-index: 322;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 54px;
}

#u19108.MuseMenuActive #u19111
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19112
{
	width: 93px;
	top: 36px;
}

#u19124
{
	width: 93px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19124:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19125-4
{
	width: 85px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u19124:hover #u19125-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u19124.MuseMenuActive #u19125-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u19115
{
	width: 93px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19124.MuseMenuActive,#u19115:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19118-4
{
	width: 43px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u19115:hover #u19118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u19115.MuseMenuActive #u19118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u19113,#u19121,#u19114,#u19128
{
	width: 93px;
	position: relative;
}

#u19131
{
	width: 93px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u19115.MuseMenuActive,#u19131:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19131.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19132-4
{
	width: 42px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 22px;
}

#u19131:hover #u19132-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19131.MuseMenuActive #u19132-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19086
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#u19087
{
	width: 110px;
	padding-bottom: 18px;
	position: relative;
}

#u19136.MuseMenuActive,#u19087:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u19087.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u19090-4
{
	width: 81px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 14px;
}

#u19136.MuseMenuActive #u19139-4,#u19087:hover #u19090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u19087.MuseMenuActive #u19090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u19156
{
	z-index: 349;
	width: 282px;
	height: 94px;
	position: fixed;
	top: 59px;
	left: -33px;
}

#u19157
{
	z-index: 350;
	height: 9px;
	position: fixed;
	top: 38px;
}

#u19157-bw
{
	z-index: 350;
}

#u19158-4
{
	z-index: 351;
	width: 123px;
	min-height: 7px;
	position: fixed;
	top: 12px;
	left: -4px;
}

#u19159-4
{
	z-index: 355;
	width: 75px;
	min-height: 7px;
	position: fixed;
	top: 13px;
	left: 730px;
}

#u19160-5
{
	z-index: 359;
	width: 86px;
	min-height: 16px;
	position: fixed;
	top: 9px;
	left: 951px;
}

#u19161
{
	z-index: 364;
	width: 20px;
	height: 15px;
	position: fixed;
	top: 11px;
	left: -30px;
}

#u19162
{
	z-index: 365;
	width: 20px;
	height: 18px;
	position: fixed;
	top: 10px;
	left: 824px;
}

#u19163
{
	z-index: 366;
	width: 20px;
	height: 18px;
	position: fixed;
	top: 10px;
	left: 849px;
}

#u19164
{
	z-index: 367;
	width: 20px;
	height: 18px;
	position: fixed;
	top: 10px;
	left: 874px;
}

#u19165
{
	z-index: 368;
	width: 20px;
	height: 13px;
	position: fixed;
	top: 12px;
	left: 899px;
}

#u19167
{
	z-index: 370;
	width: 27px;
	height: 30px;
	position: fixed;
	top: 84px;
	left: 284px;
}

#u20342-4
{
	z-index: 2;
	width: 841px;
	min-height: 51px;
	background-color: transparent;
	line-height: 54px;
	color: #214C74;
	font-size: 45px;
	text-align: left;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 52px;
	position: relative;
}

#u20323
{
	z-index: 144;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20324-4
{
	z-index: 158;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20325-4
{
	z-index: 214;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20300
{
	z-index: 130;
	width: 36px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19943-fr.png") no-repeat left top;
	background-size: contain;
}

#u20318-4
{
	z-index: 6;
	width: 893px;
	min-height: 37px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20358-5
{
	z-index: 67;
	width: 960px;
	min-height: 51px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u20351
{
	z-index: 145;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20302-4
{
	z-index: 162;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20291-4
{
	z-index: 218;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20301
{
	z-index: 131;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20284-4
{
	z-index: 10;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20353-6
{
	z-index: 72;
	width: 960px;
	min-height: 51px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#pu20323,#pu20331
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u20331
{
	z-index: 146;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20316-4
{
	z-index: 166;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20329-4
{
	z-index: 222;
	width: 166px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20295
{
	z-index: 132;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20285-5
{
	z-index: 14;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20297-6
{
	z-index: 78;
	width: 960px;
	min-height: 51px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u20366
{
	z-index: 147;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20308-4
{
	z-index: 170;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20367-4
{
	z-index: 226;
	width: 166px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#pu20300,#pu20351,#pu20301,#pu20295,#pu20328
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u20328
{
	z-index: 133;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20344-5
{
	z-index: 19;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20304-4
{
	z-index: 84;
	width: 960px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u20362
{
	z-index: 148;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20337-4
{
	z-index: 174;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20320-4
{
	z-index: 230;
	width: 166px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#pu20343
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u20343
{
	z-index: 134;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20348-5
{
	z-index: 24;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20287-6
{
	z-index: 88;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u20358-2,#u20353-2,#u20297-2,#u20287-2
{
	font-weight: bold;
}

#u20298
{
	z-index: 149;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20299-4
{
	z-index: 178;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20339-4
{
	z-index: 234;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20326
{
	z-index: 135;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20360-5
{
	z-index: 29;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20312-4
{
	z-index: 94;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu20362,#pu20336
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 25px;
}

#u20336
{
	z-index: 150;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20310-4
{
	z-index: 182;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20363-4
{
	z-index: 238;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20347
{
	z-index: 136;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20290-5
{
	z-index: 34;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20341-4
{
	z-index: 98;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu20350
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#u20350
{
	z-index: 151;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20309-4
{
	z-index: 186;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20338-4
{
	z-index: 242;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20314
{
	z-index: 137;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20330-4
{
	z-index: 39;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20292-4
{
	z-index: 102;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u20315
{
	z-index: 152;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20307-4
{
	z-index: 190;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20305-4
{
	z-index: 246;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20294
{
	z-index: 138;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20359-4
{
	z-index: 43;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20313-4
{
	z-index: 106;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u20288
{
	z-index: 153;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20319-4
{
	z-index: 194;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20340-4
{
	z-index: 250;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20296
{
	z-index: 139;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20289-4
{
	z-index: 47;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20354-4
{
	z-index: 110;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu20366,#pu20349
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 27px;
}

#u20349
{
	z-index: 154;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20333-4
{
	z-index: 198;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20365-4
{
	z-index: 254;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20361
{
	z-index: 140;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20334-4
{
	z-index: 51;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20352-4
{
	z-index: 114;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu20315,#pu20317
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 28px;
}

#u20317
{
	z-index: 155;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20346-4
{
	z-index: 202;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20321-4
{
	z-index: 258;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u20356
{
	z-index: 141;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20286-4
{
	z-index: 55;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20293-4
{
	z-index: 118;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu20298,#pu20288,#pu20322
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 29px;
}

#u20322
{
	z-index: 156;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20311-4
{
	z-index: 206;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20327-4
{
	z-index: 262;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#pu20326,#pu20347,#pu20314,#pu20294,#pu20296,#pu20361,#pu20356,#pu20303
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u20303
{
	z-index: 142;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20332-4
{
	z-index: 59;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20364-4
{
	z-index: 122;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu20345
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 31px;
}

#u20345
{
	z-index: 157;
	width: 119px;
	background-color: #E94840;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u20368-4
{
	z-index: 210;
	width: 105px;
	min-height: 11px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u20335-4
{
	z-index: 266;
	width: 213px;
	min-height: 20px;
	background-color: transparent;
	color: #214C74;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#pu20306
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 14px;
}

#u20306
{
	z-index: 143;
	width: 37px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/optimax-icons-technical-articles-u19944-fr.png") no-repeat left top;
	background-size: contain;
}

#u20357-4
{
	z-index: 63;
	width: 893px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #1A272F;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u20355-4
{
	z-index: 126;
	width: 960px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u19080
{
	z-index: 276;
	min-height: 35px;
	padding-bottom: 6px;
}

#u19080_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -125px;
}

#u19081-4
{
	z-index: 277;
	width: 185px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 103px;
}

#u19080-bw
{
	z-index: 276;
	min-height: 35px;
	margin-top: 65px;
}

#pu19074
{
	width: 0.01px;
	margin-left: -33px;
	margin-top: 32px;
}

#u19074
{
	z-index: 270;
	width: 130px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
}

#u19075
{
	z-index: 271;
	width: 130px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u19078
{
	z-index: 274;
	width: 130px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u19076
{
	z-index: 272;
	width: 124px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 391px;
}

#u19077
{
	z-index: 273;
	width: 124px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 515px;
}

#u19079
{
	z-index: 275;
	width: 435px;
	height: 117px;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u19166
{
	z-index: 369;
	height: 9px;
}

#u19166-bw
{
	z-index: 369;
	margin-top: 44px;
	height: 9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

